<section class="home-container">
    <section class="split-slot home-slot-one">
        <app-info-content-molecule [sectionOneInfoContent]="sectionOneInfoContent">
            <button class="button-primary">Try it now for free</button>
        </app-info-content-molecule>
        <!-- <app-banner-molecule [sectionOneBannerContent]="sectionOneBannerContent"></app-banner-molecule> -->
        <cx-carousal-molecule [carousalData]="carousalData" [carousalDesktopImages]="carousalDesktopImages"></cx-carousal-molecule>
    </section>
    <app-saned-section-molecule [sanedPlansContent]="sanedPlansContent" [sanedPlanInfoContent]="sanedPlanInfoContent">
    </app-saned-section-molecule>
    <section class="split-slot slot-two">
        <app-cx-sign-up [sectionThreeVideoUrl]="sectionThreeVideoUrl" [sectionThreeBanner]="sectionThreeBanner"></app-cx-sign-up>
        <app-home-content-molecule [sectionThreeParaContent]="sectionThreeParaContent"></app-home-content-molecule>
    </section>
    <app-cx-client-logo></app-cx-client-logo>
</section>